/**
 * Dynamic display block module template:modest-50l-S-940 - Cascading Style Sheet 
 * (c) Copyright Phelsa Information Technology 2009 - 2010. All rights reserved.
 * Version 1.0(08-JAN-2010) 
 */ 
    
/*
container-inner width = container width minus (2 x border)
e.g 
      = 940 - (2 x 1)
      = 940 - 2
 container-inner width  = 938

 slider width =  container-inner width minus custom-pager-item width
 e.g 
     = 938 - 200
slider width  = 579

slider width, slider-inner img width and slide-text-horizontal width are all the same size
*/
 
div.ddblock-cycle-modest-50l-S div.container{width:940px;}
div.ddblock-cycle-modest-50l-S div.container-inner{height:306px;width:949px;}
div.ddblock-cycle-modest-50l-S div.slider{width:579px;}
div.ddblock-cycle-modest-50l-S div.slider-inner{height:262px;}
div.ddblock-cycle-modest-50l-S div.slide-inner img{height:262px;width:579px;}
div.ddblock-cycle-modest-50l-S div.slide-text-horizontal{width:579px;}
div.ddblock-cycle-modest-50l-S div.slide-text-vertical{width:300px;}
div.ddblock-cycle-modest-50l-S div.slide-title-horizontal{width:600px;}
div.ddblock-cycle-modest-50l-S div.slide-title-vertical{}
div.ddblock-cycle-modest-50l-S div.slide-body-horizontal{width:600px;}
div.ddblock-cycle-modest-50l-S div.slide-body-vertical{width:180px;}
